.item-page h1{
    text-align:center;
}


.nui.form .fields {
    flex-direction: column;
    gap: 0;
}

.nui.label.blue.circular.small{
background:var(--color1);
}

.nui.form .fields.equal>.field {
    gap: 0;
    flex: 0 !important;
}

.nui.form .field input[type=date], .nui.form .field input[type=datetime-local], .nui.form .field input[type=email], .nui.form .field input[type=month], .nui.form .field input[type=number], .nui.form .field input[type=password], .nui.form .field input[type=time], .nui.form .field input[type=week], .nui.form .field textarea, .nui.form .field:not(.editor) input[type=text], input.check-selector{
    background: #FFFFFF 0% 0% no-repeat padding-box !important;
    box-shadow: none;
    border-radius: 10px !important;
    z-index: 100;
    position: relative;
    border:1px solid #ccc !important;
    outline:none;
    font-size: 16px;
}

.field:not(.editor) input[type=text]::placeholder{
    color:#9F9F9F;
}

.nui.form .field>label, .nui.form .fields>label{
    font-weight:400 !important;
    margin-bottom:4px;
    font-size:18px;
}

label[for=bijlage]{
    padding-left:50px !important;
}

.h-captcha{
    width:320px;
    margin:auto;
}

.nui.form .field textarea{
    border-radius: 10px !important;
    margin-bottom:1rem;
}

.nui.button{
    justify-content:start !important;
    /* padding-left: 10px !important; */
}


.nui.button.btn.btn-primary {
    padding: 10px 32px;
    color: #fff !important;
    font-weight: 500;
    display: flex;
    font-size: 18px;
    position: relative;
    border-radius: 4rem;
    white-space: nowrap;
    border: none;
    gap: 8px;
    align-items: center;
    width: fit-content;
    background: var(--color1);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex: 1 0 0;
    fill: var(--text-white);
    line-height: 1;
    transition: all 0.3s 
ease;
    text-decoration: none;
    color: #fff;
    align-self: center !important;
    cursor: pointer;
    min-width: 240px;
    text-align: center;
    justify-content: center !important;
}

@media(max-width:576px){
.horizontal.nui.grid.area_container5{
    grid-template-columns:100% !important;
    gap:0 !important;
}
}

@media(min-width:768px){
    .nui.form .field input[type=date], .nui.form .field input[type=datetime-local], .nui.form .field input[type=email], .nui.form .field input[type=month], .nui.form .field input[type=number], .nui.form .field input[type=password], .nui.form .field input[type=time], .nui.form .field input[type=week], .nui.form .field textarea, .nui.form .field:not(.editor) input[type=text], input.check-selector{
        font-size:18px;
    }
}